
#wb_header { height: 187px; background-color: #e8e2da; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2367px; padding-top: 187px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2490px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2447px; min-height: 2490px; }
#wb_element_instance49 { top: 70px; left: 370px; min-width: 730px; width: 730px; min-height: 67px; height: 67px; display: block; z-index: 733; }
#wb_element_instance49 > ul { display: block; }
#wb_element_instance49 ul { background: transparent none repeat left top; border-top: 4px none #000000; border-right: 1px none #000000; border-bottom: 1px none #000000; border-left: 1px none #000000; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: right; }
#wb_element_instance49 ul ul { background: transparent none repeat left top; }
#wb_element_instance49 li { margin: 10px 5px 10px 5px; }
#wb_element_instance49 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 25px Times New Roman,Times,serif; text-decoration: none; color: #080708; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border-top: 1px none #ffffff; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px Times New Roman,Times,serif; text-decoration: none; color: #030203; line-height: 27px; background: transparent none no-repeat center bottom; }
#wb_element_instance49 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center bottom; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { top: 43px; left: 0px; min-width: 239px; width: 239px; min-height: 25px; height: 25px; display: block; z-index: 555; }
#wb_element_instance51 { top: 30px; left: 1001px; min-width: 78px; width: 78px; min-height: 27px; height: 27px; display: block; z-index: 556; }
#wb_element_instance51 img { width: 78px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 19px; left: 385px; min-width: 470px; width: 470px; min-height: 42px; height: 42px; display: block; z-index: 538; }
#wb_element_instance53 { top: 4px; left: 0px; min-width: 384px; width: 384px; min-height: 111px; height: 111px; display: block; z-index: 421; }
#wb_element_instance53 img { width: 384px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 1280px; left: 30px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 74; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 2px none #5e5e5e; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 340px; height: 260px; }
#wb_element_instance55 { top: 1280px; left: 430px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 76; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance55 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 340px; height: 260px; }
#wb_element_instance56 { top: 1280px; left: 830px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 77; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 340px; height: 260px; }
#wb_element_instance57 { top: 1402px; left: 48px; min-width: 305px; width: 305px; min-height: 92px; height: 92px; display: block; z-index: 78; }
#wb_element_instance58 { top: 1402px; left: 449px; min-width: 305px; width: 305px; min-height: 92px; height: 92px; display: block; z-index: 80; }
#wb_element_instance59 { top: 1402px; left: 850px; min-width: 305px; width: 305px; min-height: 115px; height: 115px; display: block; z-index: 81; }
#wb_element_instance60 { top: 1290px; left: 140px; min-width: 110px; width: 110px; min-height: 100px; height: 100px; display: block; z-index: 82; }
#wb_element_instance60 img { width: 110px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 1300px; left: 530px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; z-index: 84; }
#wb_element_instance61 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 1300px; left: 940px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; z-index: 85; }
#wb_element_instance62 img { width: 110px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 142px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; z-index: 86; }
#wb_element_instance64 { top: 1180px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; z-index: 88; }
#wb_element_instance65 { top: 400px; left: 30px; min-width: 1140px; width: 1140px; min-height: 163px; height: 163px; display: block; z-index: 90; }
#wb_element_instance66 { top: 610px; left: 120px; min-width: 980px; width: 980px; min-height: 529px; height: 529px; display: block; z-index: 91; }
#wb_element_instance66 img { width: 980px; height: 529px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 0px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; z-index: 73; }
#wb_element_instance67 > .wb_shp:before { background: transparent url("../gallery_gen/26a048c4a7c88436d10891118de32a65.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 390px; }
#wb_element_instance68 { top: 1130px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 70; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: rgba(240, 240, 240, 0.66); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance69 { top: 1690px; left: 0; right: 0; min-height: 490px; height: 490px; display: block; z-index: 72; }
#wb_element_instance69 iframe { width: 100%; height: 490px; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; background-attachment: scroll; display: none; height: 187px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 187px; }
#wb_main .wb_cont_outer { top: 187px; }
#wb_element_instance70 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
